version: "3"
services:
  frontend:
    container_name: sakura_frontend_staging
    build:
      context: .
      dockerfile: ./docker/Dockerfile.staging
    ports:
      - "2004:3000"
    environment:
      - NODE_ENV=production
    restart: always